/* 全般設定 */

/* 字体 */

body {
    font-family: "Yu Gothic","メイリオ",sans-serif,serif;
}

/* リンクにホバーすると色が薄くなる */

a:hover {
    opacity: 0.7;
}



/* ヘッダー */


header {
    display: flex;
    padding: 30px;
    font-weight: bold;
}

header img {
    width: 2.8rem;
    margin: 0 20px;
}

header div {
    flex-grow: 1;
}

.title1 {
    font-size: 1rem;
}

.title2 {
    font-size: 1.8rem;
}

/* ｐｃ用ナビゲーション */

.pc-nav {
    display: flex;
    justify-content: center;
    font-size: 0.9rem;
    background-color: #eeeeee;
    font-weight: bold;
}

.pc-nav a {
    display: block;
    padding: 10px;
    width: 200px;
    text-align: center;
    border-left: 1px dotted white;
}

.pc-nav a:last-of-type {
    border-right: 1px dotted white;
}

.pc-nav a:hover {
    background-color: #99ccff;
}

.pc-nav ul {
    display: none;
}

.pc-nav ul li {
    border-top: 1px solid white;
    background-color: #eeeeee;
}

/* z-indexについて　　ホバーした時表示される部分 （画像を切り替えるＪＳ設定後は、z-indexで重なりを手前にしないと、pc-navが表示されない）*/

.pc-nav li:hover > ul {
    display: block;
    position: absolute;
    z-index: 1;
}

/* 閲覧中のページの表示を変える */

#now {
    background-color:#cceeff;
}


/*************　ハンバーガーナビを消す　*************/

.nav-unshown {
    display: none;
}

#hum-nav {
    display: none;
}



/* トップの画像*/

.main-images {
    width: 100%;
}

.main-images img {
    width :100%;
} 


/* メインを広く覆うボックス */

.outer-box {
    /* background-color: lightpink;  */
    width: 80%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
}

/* sai注意ごとの箱 */


.sai-box {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: rgb(247, 224, 152);
    box-shadow: 0px 0px 0px 10px rgb(248, 226, 126);
    border:2px solid rgb(252, 174, 84);
    width: 100%;
    
}
.sai-box p  {  
    margin: 0;
    padding: 5px;
}
    
.sai-box-title {
    font-weight: bold;
}
/* saiyouごとの箱 */


.saiyou-box {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: rgb(247, 249, 250);
    box-shadow: 0px 0px 0px 10px lightblue;
    border:2px solid white;
    width: 100%;
    
}
.saiyou-box p  {  
    margin: 0;
    padding: 5px;
}
    
.saiyou-box-title {
    font-weight: bold;
}

/* イベントごとの箱 */


.event-box {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: lightblue;
    box-shadow: 0px 0px 0px 10px lightblue;
    border: dashed 2px white;

}
.event-box p  {  
    margin: 0;
    padding: 0;
}
    
.event-box-title {
    font-weight: bold;
}


/* ｈ２のタイトル（各コンテンツのタイトル） */


.content-title {
    font-weight: bold;
    border-left: 10px solid #77ccff;
    background-color: #eeeeee;
    margin: 50px auto 20px;
    padding: 8px;
    width: 100%;
}


/* 新着情報の欄 */

.sintyaku {
    /* background-color: lightgreen; */
    width: 45%;
}

.sintyaku-date {
    /* background-color: #ffddaa; */
    font-weight: bold;
    padding: 20px 0;
}

.sintyaku-naiyou {
    padding: 0 0 20px;
    border-bottom: 1px dotted #77ccff;
}

.sintyaku p:last-child {
    border: none;
}


/* ピックアップの欄 */

.pickup {
    /* background-color: lightskyblue; */
    width: 45%;
}

.pickup p {
    /* background-color: lightgreen; */
    padding: 5px;
}

.pickup a {
    display: block;
    padding: 20px 0;
}

.pickup img {
    width: 100%;
}


/*コンテンツボックス群 */


.inner-box {
    /* background-color: lightcyan; */
    width: 31%;
    padding: 30px 0;
}

.inner-box img {
    width: 100%;
}

.inner-box p {
    padding: 5px;
    /* background-color: lightgreen; */
}

/* 自衛官募集の欄を１００％に */

.boshu { 
    width: 100%; 
}
.boshu p {
    padding: 10px;
}
.boshu img {
    width: 100%;
}


/* フッター */

footer {
    /* background-color: lightgreen; */
    color: white;
    text-shadow: 1px 1px black;
    font-weight: bold;
    padding: 100px;
    margin: 50px 0 0;
    background-image: url(../images/img-footer01.jpg);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

footer p {
    padding: 5px;
}




/* 追従するトップへボタン */

#page-top {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    background-color: #aaaaaa;
    padding: 1rem;
    border-radius: 50%;
    opacity: 0.7;
}

/* トップへの移動をスムーズにする */

html {
    scroll-behavior: smooth;
}

